TTY(1)

BEZEICHNUNG
tty - Den Dateinamen des mit der Standardeingabe verbundenen Terminals ausgeben

ÜBERSICHT
tty [OPTION]…

BESCHREIBUNG

Den Dateinamen des mit der Standardeingabe verbundenen Terminals ausgeben.

-s, --silent, --quiet
    Nichts ausgeben, nur Exit‐Status zurückgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

AUTOR
Geschrieben von David MacKenzie.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von tty an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/tty>
oder lokal verfügbar mit: info '(coreutils) tty invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Chris Leick <c.leick@vollbio.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.